input::-webkit-input-placeholder{color:#d6fd97 !important;}
.titlestyle1141771{ font-size: 11pt; color: #000000; line-height: 150%; text-decoration: none;}
.buttonstyle1141771{ font-size: 9pt ;}
.summarystyle1141771{ font-size: 9pt ;}
.clickstyle1141771{ font-size: 9pt ;}
.winstyle1141771{ font-size: 9pt ;}
.headstyle1141771{ font-weight: bold; font-size: 9pt ;}

